Retrieve audit logs for your Datafold organization via the API.
cURL
curl --request GET \ --url https://app.datafold.com/api/v1/audit_logs \ --header 'Authorization: <api-key>' \ --header 'Content-Type: application/json' \ --data ' { "end_date": "2023-11-07T05:31:56Z", "start_date": "2023-11-07T05:31:56Z" } '
{ "logs": [ { "client_ip": "<string>", "event_uuid": "<string>", "timestamp": "<string>", "url": "<string>", "action": "<string>", "is_support_user": true, "log_entry": "<string>", "object_id": 123, "object_type": "<string>", "payload": {}, "referer": "<string>", "request_type": "<string>", "source": "<string>", "status": "<string>", "user_agent": "<string>", "user_email": "<string>", "user_id": 123 } ] }
Documentation IndexFetch the complete documentation index at: https://docs.datafold.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.datafold.com/llms.txt
Use this file to discover all available pages before exploring further.
Use the 'Authorization' header with the format 'Key '
Successful Response
Show child attributes